@import "components/aos.css";
@import "bootstrap/css/bootstrap.min.css";
* {
  transition: 0.2s;
}

.cattekst {
  background: black;
  padding: 40px 0;
  margin-bottom: -20px;
}
.cattekst p {
  color: white;
  font-size: 75%;
}

.stripes {
  background: url("../images/row.svg");
  background-repeat: repeat-x;
  width: 100%;
  height: 40px;
  margin-bottom: -20px;
  position: relative;
  z-index: 5;
}

.bggrijs {
  background: #F5F5F5;
}

.wp-block-gallery.is-layout-flex {
  align-items: center !important;
}

.wp-block-gallery .wp-block-image {
  height: 100%;
  margin: 0px !important;
}

.wp-block-gallery .wp-block-image img {
  height: auto !important;
  width: 130px !important;
}

.knop {
  transform: skew(-20deg);
  display: inline-block;
}
.knop.oranje {
  background: #FFA900;
  color: black;
  border: 1px solid #FFA900;
}
.knop.oranje a {
  color: black !important;
  font-weight: 800;
}
.knop.oranje a:hover {
  color: #FFA900 !important;
}
.knop.oranje:hover {
  border: 1px solid #FFA900;
  background: black;
}
.knop.grijs {
  background: #F5F5F5;
  color: black;
  border: 1px solid #F5F5F5;
}
.knop.grijs a {
  color: black !important;
  font-weight: 800;
}
.knop.grijs a:hover {
  color: #FFA900 !important;
}
.knop.grijs:hover {
  border: 1px solid #FFA900;
  background: black;
}
.knop a {
  display: inline-block;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  transform: skew(20deg) !important;
  padding: 10px 20px;
}

header.scroll {
  height: 200px;
}

.topbar {
  padding: 5px 0px 5px 0px;
  background: #FFA900;
  color: black;
  font-size: 14px;
  font-family: "interstate", sans-serif !important;
}
.topbar .pagewidth {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: center;
  position: relative;
}
.topbar .links ul {
  display: flex;
  align-items: center;
  margin: 0px !important;
  padding: 0px;
  list-style: none;
}
.topbar .links ul li {
  display: flex;
  align-items: center;
  margin-right: 10px;
}
.topbar .links ul li a {
  color: black;
  text-decoration: none;
}
.topbar .links ul li a:hover {
  text-decoration: underline;
}
.topbar .links ul li svg {
  margin-right: 5px;
}
.topbar .rechts {
  background: black;
  padding: 4px 30px;
  position: absolute;
  right: 0px;
  top: -5px;
  z-index: 99;
  transform: skew(-20deg);
}
.topbar .rechts .inhoud {
  display: flex;
  align-items: center;
}
.topbar .rechts a {
  font-weight: bold;
  color: #FFA900;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
  transform: skew(20deg); /* SKEW */
}
.topbar .rechts a:hover {
  transform: scale(1.05) skew(20deg);
  color: white;
}
.topbar .rechts .divide {
  margin: 0 20px;
  color: #434343;
  font-size: 22px;
}

@media screen and (max-width: 992px) {
  .topbar .links {
    padding-top: 45px;
    padding-bottom: 5px;
    display: flex;
    justify-content: center;
    width: 100%;
  }
  .topbar .pagewidth {
    max-width: 100% !important;
  }
  .topbar .rechts {
    left: 0px;
    right: 0px;
    margin: auto;
    transform: skew(0deg);
  }
  .topbar .rechts a {
    font-size: 14px;
    transform: skew(0deg);
  }
  .topbar .rechts .inhoud {
    justify-content: center;
  }
  .topbar .links span {
    display: none;
  }
}
.zoeken {
  background: black;
  padding: 50px 0 15px 0;
  color: white;
  display: none;
}
.zoeken.active {
  display: flex;
  align-items: center;
}
.zoeken .pagewidth {
  position: relative;
  max-width: 900px;
  padding-right: 20px;
}
.zoeken .sluiten {
  color: red;
  position: absolute;
  right: -20px;
  top: 10px;
}
.zoeken .sluiten:hover {
  cursor: pointer;
}
.zoeken .sluiten svg {
  height: 20px;
  width: 20px;
}

.navbar-custom {
  background-color: white;
  z-index: 9999;
  margin-top: 30px;
  margin-bottom: 30px;
}
.navbar-custom .zoekenhead {
  margin-left: 15px !important;
  background: black;
  border-radius: 100%;
  padding: 5px;
}
.navbar-custom .zoekenhead svg {
  height: 15px;
  width: 15px;
  transform: rotate(-15deg);
  fill: white !important;
}
@media screen and (max-width: 992px) {
  .navbar-custom {
    padding: 0 20px;
  }
}
.navbar-custom .navbar-width {
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  width: 1140px;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.navbar-custom .logo {
  display: inline-block;
  vertical-align: middle;
  align-items: center;
  transition: 0.3s;
  max-width: 285px;
}
.navbar-custom .logo a.navbar-brand {
  height: 75px;
  padding: 0;
  display: flex;
  align-items: center;
  transition: 0.3s;
}
.navbar-custom .logo a.navbar-brand img.brand-logo-main {
  height: 100%;
  width: auto;
  transition: 0.3s;
}
.navbar-custom .logo a.navbar-brand img.brand-logo-scrolled {
  display: none;
}
.navbar-custom ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.navbar-custom ul li {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  transition: 0.3s;
  margin-left: 30px;
}
.navbar-custom ul li.block {
  background-color: #C70039;
}
.navbar-custom ul li.block a {
  padding: 15px 20px !important;
  color: white !important;
  font-weight: bold;
}
.navbar-custom ul li.block:hover {
  background: #f0f0f0 !important;
}
.navbar-custom ul li.block:hover a {
  color: white !important;
}
.navbar-custom ul li a {
  color: black;
  font-size: 18px;
  padding: 0px !important;
  font-family: "interstate", sans-serif !important;
  font-weight: 500;
  text-decoration: none;
}
.navbar-custom.transparant {
  position: absolute;
  background: none;
  width: 100%;
}
.navbar-custom.transparant ul li a {
  color: white;
}

.scrolled {
  height: auto;
  transition: height 0.3s;
  box-shadow: 0px 5px 15px 5px rgba(0, 0, 0, 0.1);
  position: fixed !important;
  width: 100%;
  background: white;
  top: 0px;
  z-index: 9999999;
  margin: 0px !important;
  padding: 10px 20px;
}
.scrolled .logo {
  display: inline-block;
  vertical-align: middle;
  align-items: center;
  transition: 0.3s;
}
.scrolled .logo a.navbar-brand {
  width: auto;
  height: 55px;
  padding: 0px;
  display: flex;
  align-items: center;
  transition: 0.3s;
}
.scrolled .logo a.navbar-brand img.brand-logo-main {
  display: none;
}
.scrolled .logo a.navbar-brand img.brand-logo-scrolled {
  display: block;
  width: auto;
  height: 100%;
  transition: 0.3s;
}
.scrolled ul {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 1px;
}
.scrolled ul li {
  display: inline-block;
}
.scrolled ul li a {
  color: black;
}
.scrolled ul.slimmenu li > ul {
  top: 15px;
}

ul.slimmenu > li.social.laatste {
  margin-left: 10px !important;
}
ul.slimmenu > li.social:hover svg {
  transform: scale(1.3);
  fill: #FFA900;
}

@media screen and (max-width: 992px) {
  .navbar-custom ul li {
    margin-left: 0px;
  }
  .navbar-custom ul li.block a {
    color: #f0f0f0 !important;
  }
  .scrolled {
    height: auto;
    min-height: 60px;
  }
  .scrolled ul.slimmenu.collapsed {
    margin-top: 106px;
  }
}
nav.menu {
  display: flex;
  align-items: center;
}

.menu-collapser {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0 8px;
  color: #FFF;
  font-size: 16px;
  line-height: 48px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.menu-collapser a {
  width: 50%;
}

.menu-collapser > a > img {
  width: 50%;
  padding: 5% 0 0 0;
}

@media (max-width: 540px) {
  .menu-collapser > a > img {
    width: 80%;
    padding: 5% 0 0 0;
  }
}
.sticky .collapse-button {
  right: 0px;
  top: 15px;
}

.collapse-button {
  position: absolute;
  right: 0px;
  top: 50%;
  padding: 10px 2px;
  color: black;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  line-height: 0;
}

.collapse-button:hover, .collapse-button:focus {
  color: black;
}

.collapse-button .icon-bar {
  display: block;
  height: 3px;
  width: 25px;
  margin: 4px 0;
  background-color: black;
  border-radius: 1px;
}

ul.slimmenu {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
@media only screen and (max-width: 992px) {
  ul.slimmenu {
    padding-top: 35px;
  }
}

ul.slimmenu:before, ul.slimmenu:after {
  content: "";
  display: table;
}

.sub-toggle img {
  height: 15px;
}

ul.slimmenu:before,
ul.slimmenu:after {
  content: "";
  display: table;
}

ul.slimmenu:after {
  clear: both;
}

ul.slimmenu.collapsed {
  padding-top: 40px;
  margin-top: 43px;
  position: absolute;
  left: 0;
  background: white;
  width: 100vw;
  max-width: 100vw;
  margin-left: calc(50% - 50vw);
  flex-direction: column;
  display: flex;
}

ul.slimmenu.collapsed li {
  display: block;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: white;
}

ul.slimmenu.collapsed li > ul {
  position: static;
  display: none;
}

ul.slimmenu.collapsed li a {
  text-align: left;
  width: 100%;
  padding: 15px 25px !important;
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

ul.slimmenu.collapsed li .sub-toggle {
  height: 30px;
}

ul.slimmenu li {
  position: relative;
  float: left;
  display: inline-block;
  background-color: none;
}

ul.slimmenu li.menu-item-has-children {
  position: relative;
  margin-right: -20px;
}

ul.slimmenu li ul {
  margin: 0;
  list-style-type: none;
  padding: 10px;
}

ul.slimmenu li ul li {
  background: white;
  width: 200px;
  left: -5px;
  border-left: 2px solid #FFA900 !important;
  margin-left: 0;
}

ul.slimmenu li ul li a {
  padding: 5px 10px !important;
  text-align: left;
  min-width: 125px;
  font-size: 15px !important;
}
ul.slimmenu li ul li a:hover {
  background: #FFA900;
  color: white;
}

ul.slimmenu li > ul {
  position: absolute;
  left: -8px;
  top: 20px;
  z-index: 999;
  display: block;
  width: auto;
  padding-top: 25px !important;
}

ul.slimmenu li > ul > li ul {
  position: absolute;
  left: 100%;
  top: 0;
  z-index: 999;
  display: none;
  width: 100%;
  padding-left: 0;
}

ul.slimmenu li a {
  display: block;
  padding: 0px 20px 0px 20px;
  cursor: pointer;
}
ul.slimmenu li a:hover {
  color: #FFA900;
}

@media (max-width: 1000px) {
  ul.slimmenu li a {
    transition: padding 0.6s;
  }
}
ul.slimmenu li a:hover {
  text-decoration: none;
}

ul.slimmenu li .sub-toggle {
  right: 25px;
  top: 10px;
  z-index: 999;
  width: 30px;
  height: 100%;
  text-align: center;
  cursor: pointer;
}

ul.slimmenu li .sub-toggle:before {
  content: "";
  font-family: fontello;
  display: inline-block;
  height: 100%;
  margin-right: -0.25em;
  vertical-align: middle;
  color: white;
}

ul.slimmenu li .sub-toggle > i {
  display: inline-block;
  color: #FFA900;
  font-size: 18px;
  vertical-align: middle;
  font-family: fontello;
}

ul.slimmenu li .sub-toggle > i {
  font-style: normal;
  font-size: 12px;
  speak: never;
  display: inline-block;
  text-decoration: inherit;
  text-transform: none;
  line-height: 1em;
  margin-left: 0.2em;
  -webkit-font-smoothing: antialiased;
}

@media screen and (min-width: 992px) {
  ul.slimmenu li .sub-toggle > i {
    color: #FFA900 !important;
  }
}
ul.slimmenu > li {
  border-left: 0;
  display: inline-flex;
  flex-direction: row;
}

ul.slimmenu > li:first-child,
ul.slimmenu > li.has-submenu + li {
  border-left: 0;
}

.sub-menu {
  padding-top: 5px;
  z-index: 9999;
}

.sub-menu li {
  padding: 0px 0px 0px 0px;
}

.sub-menu .current-menu-item {
  border-bottom: 0px solid #fff !important;
}

@media (min-width: 768px) {
  .slimmenu li > ul {
    padding-left: 0px;
  }
  #nav-wrapper {
    padding-left: 20px;
  }
  .slimmenu > li:hover {
    border-bottom: 0px solid #fff;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 992px) {
  ul.slimmenu li .sub-toggle {
    position: absolute;
  }
}
.aanhangview {
  margin: 50px 0;
}

.aanhangerblok {
  margin-bottom: 30px;
  position: relative;
}
.aanhangerblok:hover {
  cursor: pointer;
}
.aanhangerblok:hover .afbeelding img {
  transform: scale(1.05);
}
.aanhangerblok:hover .meta {
  transform: scale(1.02);
}
.aanhangerblok .inhoud {
  position: relative;
  overflow: hidden;
}
.aanhangerblok .inhoud .afbeelding {
  width: 100%;
  height: 300px;
  overflow: hidden;
}
.aanhangerblok .inhoud .afbeelding img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.aanhangerblok .inhoud .meta {
  padding: 15px;
  bottom: 0px;
  color: black;
  width: 100%;
  z-index: 2;
  background: #f0f0f0 !important;
}
.aanhangerblok .inhoud .meta .metaaanhang {
  display: flex;
  align-items: flex-start;
  width: 100%;
  clear: both;
  margin-top: 5px;
  align-items: center;
}
.aanhangerblok .inhoud .meta .titel {
  font-size: 20px;
  line-height: 23px;
  font-weight: 800;
  color: black;
  text-decoration: none;
  text-transform: uppercase;
  height: 72px;
  display: block;
}
@media only screen and (max-width: 800px) {
  .aanhangerblok .inhoud .meta .titel {
    height: auto;
  }
}
.aanhangerblok .inhoud .meta .icon {
  display: flex;
  align-items: center;
  font-size: 14px;
}
.aanhangerblok .inhoud .meta .icon svg, .aanhangerblok .inhoud .meta .icon path {
  margin-right: 3px;
  width: auto;
  height: 20px;
  fill: black;
}
.aanhangerblok .inhoud .meta .prijs {
  color: #FFA900;
  font-size: 20px;
  font-weight: 800;
}
.aanhangerblok .inhoud .meta .prijs .oud {
  margin-left: 20px;
  font-size: 16px;
  text-decoration: line-through;
}
.aanhangerblok .inhoud .after {
  content: "";
  position: absolute;
  display: block;
  z-index: 1;
  width: 100%;
  height: 50%;
  bottom: 0;
  background: rgb(0, 0, 0);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 26%, rgba(0, 0, 0, 0.6727284664) 80%);
}
.aanhangerblok .label {
  transform: skew(-20deg);
  display: inline-block;
  position: absolute;
  top: 0px;
  left: -15px;
  background: #FFA900;
  color: black;
  z-index: 3;
}
.aanhangerblok .label span {
  display: inline-block;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  transform: skew(20deg) !important;
  padding: 10px 20px 10px 30px;
  font-size: 12px;
}

#galleria-loader {
  height: 1px !important;
}

.galleria-theme-classic {
  position: relative;
  overflow: hidden;
  background: #000;
}

.galleria-theme-classic img {
  -moz-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
}

.galleria-theme-classic .galleria-stage {
  position: absolute;
  top: 10px;
  bottom: 60px;
  left: 10px;
  right: 10px;
  overflow: hidden;
}

.galleria-theme-classic .galleria-thumbnails-container {
  height: 50px;
  bottom: 0;
  position: absolute;
  left: 10px;
  right: 10px;
  z-index: 2;
}

.galleria-theme-classic .galleria-carousel .galleria-thumbnails-list {
  margin-left: 30px;
  margin-right: 30px;
}

.galleria-theme-classic .galleria-thumbnails .galleria-image {
  height: 40px;
  width: 60px;
  background: #000;
  margin: 0 5px 0 0;
  border: 1px solid #000;
  float: left;
  cursor: pointer;
}

.galleria-theme-classic .galleria-counter {
  position: absolute;
  bottom: 10px;
  left: 10px;
  text-align: right;
  color: #fff;
  font: normal 11px/1 arial, sans-serif;
  z-index: 1;
}

.galleria-theme-classic .galleria-loader {
  background: #000;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 2;
  display: none;
  background: url(classic-loader.gif) no-repeat 2px 2px;
}

.galleria-theme-classic .galleria-info {
  width: 50%;
  top: 15px;
  left: 15px;
  z-index: 2;
  position: absolute;
}

.galleria-theme-classic .galleria-info-text {
  background-color: #000;
  padding: 12px;
  display: none;
  zoom: 1;
}

.galleria-theme-classic .galleria-info-title {
  font: bold 12px/1.1 arial, sans-serif;
  margin: 0;
  color: #fff;
  margin-bottom: 7px;
}

.galleria-theme-classic .galleria-info-description {
  font: italic 12px/1.4 georgia, serif;
  margin: 0;
  color: #bbb;
}

.galleria-theme-classic .galleria-info-close {
  width: 9px;
  height: 9px;
  position: absolute;
  top: 5px;
  right: 5px;
  background-position: -753px -11px;
  opacity: 0.5;
  cursor: pointer;
  display: none;
}

.galleria-theme-classic .notouch .galleria-info-close:hover {
  opacity: 1;
}

.galleria-theme-classic .touch .galleria-info-close:active {
  opacity: 1;
}

.galleria-theme-classic .galleria-info-link {
  background-position: -669px -5px;
  opacity: 0.7;
  position: absolute;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background-color: #000;
}

.galleria-theme-classic.notouch .galleria-info-link:hover {
  opacity: 1;
}

.galleria-theme-classic.touch .galleria-info-link:active {
  opacity: 1;
}

.galleria-theme-classic .galleria-image-nav {
  position: absolute;
  top: 50%;
  margin-top: -62px;
  width: 100%;
  height: 62px;
  left: 0;
}

.galleria-theme-classic .galleria-image-nav-left, .galleria-theme-classic .galleria-image-nav-right {
  opacity: 0.3;
  cursor: pointer;
  width: 62px;
  height: 124px;
  position: absolute;
  left: 10px;
  z-index: 2;
  background-position: 0 46px;
}

.galleria-theme-classic .galleria-image-nav-right {
  left: auto;
  right: 10px;
  background-position: -254px 46px;
  z-index: 2;
}

.galleria-theme-classic.notouch .galleria-image-nav-left:hover, .galleria-theme-classic.notouch .galleria-image-nav-right:hover {
  opacity: 1;
}

.galleria-theme-classic.touch .galleria-image-nav-left:active, .galleria-theme-classic.touch .galleria-image-nav-right:active {
  opacity: 1;
}

.galleria-theme-classic .galleria-thumb-nav-left, .galleria-theme-classic .galleria-thumb-nav-right {
  cursor: pointer;
  display: none;
  background-position: -495px 5px;
  position: absolute;
  left: 0;
  top: 0;
  height: 40px;
  width: 23px;
  z-index: 3;
  opacity: 0.8;
}

.galleria-theme-classic .galleria-thumb-nav-right {
  background-position: -578px 5px;
  border-right: none;
  right: 0;
  left: auto;
}

.galleria-theme-classic .galleria-thumbnails-container .disabled {
  opacity: 0.2;
  cursor: default;
}

.galleria-theme-classic.notouch .galleria-thumb-nav-left:hover, .galleria-theme-classic.notouch .galleria-thumb-nav-right:hover {
  opacity: 1;
  background-color: #111;
}

.galleria-theme-classic.touch .galleria-thumb-nav-left:active, .galleria-theme-classic.touch .galleria-thumb-nav-right:active {
  opacity: 1;
  background-color: #111;
}

.galleria-theme-classic.notouch .galleria-thumbnails-container .disabled:hover {
  opacity: 0.2;
  background-color: transparent;
}

.galleria-theme-classic .galleria-carousel .galleria-thumb-nav-left, .galleria-theme-classic .galleria-carousel .galleria-thumb-nav-right {
  display: block;
}

.galleria-theme-classic .galleria-image-nav-left, .galleria-theme-classic .galleria-image-nav-right, .galleria-theme-classic .galleria-info-close, .galleria-theme-classic .galleria-info-link, .galleria-theme-classic .galleria-thumb-nav-left, .galleria-theme-classic .galleria-thumb-nav-right {
  background-image: url(classic-map.png);
  background-repeat: no-repeat;
}

.galleria-theme-classic.galleria-container.videoplay .galleria-counter, .galleria-theme-classic.galleria-container.videoplay .galleria-info {
  display: none !important;
}


.intro {
  background: #f0f0f0 !important;
}
.intro.archive .rechts {
  padding: 50px 0 30px 50px;
  align-items: flex-start;
}
.intro.archive .rechts .inhoud {
  max-width: 100%;
}
@media screen and (max-width: 992px) {
  .intro.archive .rechts {
    padding: 50px 0 0px 50px;
  }
  .intro.archive .rechts:nth-child(2) {
    padding-top: 10px !important;
  }
}
.intro.archive .breadcrumbs {
  text-align: right;
  color: black;
}
.intro.archive .breadcrumbs a {
  color: black;
}
.intro.archive .breadcrumbs #breadcrumbs {
  width: 100%;
  text-align: right;
}
@media screen and (max-width: 992px) {
  .intro.archive .breadcrumbs #breadcrumbs {
    text-align: left !important;
  }
}
.intro .links {
  height: 50vh;
  min-height: 450px;
}
.intro .links img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.intro .rechts {
  background: #f0f0f0 !important;
  padding: 80px 0 80px 80px;
  display: flex;
  align-items: center;
}
.intro .rechts .inhoud {
  max-width: 500px;
  color: black;
}
.intro .rechts h1 {
  position: relative;
  text-transform: uppercase;
  font-weight: 800 !important;
  font-size: 26px;
  margin-bottom: 20px;
}
.intro .rechts h1:before {
  content: "|";
  transform: skew(-20deg);
  color: #FFA900;
  display: block;
  position: absolute;
  left: -25px;
  top: -20%;
  font-size: 130%;
  font-weight: 500 !important;
}
.intro .rechts .knop {
  margin-top: 20px;
}
.intro .rechts .wpc-filters-widget-wrapper {
  display: flex;
  width: 100%;
}
.intro .rechts .wpc-filters-widget-wrapper .wpc-filters-section {
  margin-right: 20px;
}
.intro .rechts .wpc-filters-widget-wrapper .wpc-filters-section select {
  padding: 5px;
  border-radius: 2px;
}

footer {
  background: black;
  padding: 90px 0;
}
footer p {
  color: white;
  font-weight: 500;
}
footer a {
  text-decoration: none;
  font-weight: 500;
}
footer h2 {
  position: relative;
  text-transform: uppercase;
  font-weight: 800 !important;
  color: white;
  font-size: 20px;
  padding-left: 15px;
  margin-bottom: 25px;
}
footer h2:before {
  content: "|";
  transform: skew(-20deg);
  color: #FFA900;
  display: block;
  position: absolute;
  left: -25px;
  top: -20%;
  font-size: 130%;
  font-weight: 500 !important;
}
footer h2:before {
  left: 0px;
}
footer ul {
  padding: 0px;
  margin: 0px;
}
footer ul li a {
  color: white;
  text-decoration: none;
}
footer ul li a:hover {
  color: #FFA900;
}

@media print {
  .single-aanhangwagens header, .single-aanhangwagens footer, .single-aanhangwagens .knop.oranje, .single-aanhangwagens .stripes, .single-aanhangwagens #cmplz-manage-consent, .single-aanhangwagens .knop.grijs.back {
    display: none;
  }
  .single-aanhangwagens h2 {
    font-size: 1.5em !important;
  }
  .single-aanhangwagens .afbeelding {
    width: 30% !important;
  }
  .single-aanhangwagens .items {
    width: 70% !important;
  }
  .single-aanhangwagens .galleria-container,
  .single-aanhangwagens .galleria-image {
    max-width: 100%;
    height: 100%;
    max-height: 400px;
  }
  .single-aanhangwagens .singleah {
    background: white !important;
    color: black !important;
  }
  .single-aanhangwagens .singleah .items {
    padding-top: 20px !important;
  }
}
.singleah {
  background: #f0f0f0 !important;
  color: black;
  position: relative;
  margin-bottom: -20px;
}
.singleah p, .singleah a {
  color: white;
}
.singleah h2 {
  position: relative;
  text-transform: uppercase;
  font-weight: 800 !important;
  margin-bottom: 25px;
}
.singleah h2:before {
  content: "|";
  transform: skew(-20deg);
  color: #FFA900;
  display: block;
  position: absolute;
  left: -25px;
  top: -20%;
  font-size: 130%;
  font-weight: 500 !important;
}
.singleah .back {
  position: absolute;
  z-index: 999;
  top: 30px;
  left: -20px;
  padding-left: 40px;
}
.singleah .items {
  padding-left: 70px !important;
  padding-top: 100px;
  padding-bottom: 30px;
}
.singleah .items .specs {
  margin-bottom: 5px;
}
@media screen and (max-width: 992px) {
  .singleah .items .specs {
    margin-bottom: 20px;
  }
}
.singleah .items .specs .titel {
  font-weight: bold;
}
.singleah .items .knop {
  margin-top: 30px;
  margin-bottom: 50px;
}
.singleah .items .knop a {
  font-size: 21px;
}
@media screen and (max-width: 992px) {
  .singleah .items .knop a {
    font-size: 18px;
  }
}
.singleah .galleria {
  margin-top: 40px;
}
.singleah .galleria .galleria-theme-classic .galleria-stage {
  top: 0px !important;
}
.singleah .galleria .galleria-image img {
  object-fit: cover;
  height: 100% !important;
  width: 100% !important;
}
@media screen and (max-width: 992px) {
  .singleah .galleria .galleria-image img {
    height: auto !important;
    width: auto !important;
    max-width: 100% !important;
  }
}
.singleah .galleria .galleria-thumbnails-container {
  z-index: 99;
  height: 75px !important;
  bottom: 10px;
}
.singleah .galleria .galleria-thumbnails-container .galleria-thumbnails {
  width: 100% !important;
  padding-left: 20px;
}
.singleah .galleria .galleria-thumbnails-container .galleria-thumbnails .galleria-image {
  width: 75px !important;
  height: 55px !important;
  border: 2px solid black;
}

.vraagaan {
  margin: 30px 0;
}
.vraagaan .pagewidth {
  display: flex;
  justify-content: flex-end;
}
.vraagaan .pagewidth .knop a {
  font-size: 25px;
}

.tekstblok .links, .tekstblok .rechts {
  display: flex;
  align-items: center;
  padding: 50px 0;
}
.tekstblok .links h2, .tekstblok .rechts h2 {
  position: relative;
  text-transform: uppercase;
  font-weight: 800 !important;
  margin-bottom: 30px;
}
.tekstblok .links h2:before, .tekstblok .rechts h2:before {
  content: "|";
  transform: skew(-20deg);
  color: #FFA900;
  display: block;
  position: absolute;
  left: -25px;
  top: -20%;
  font-size: 130%;
  font-weight: 500 !important;
}
.tekstblok .links h2:before, .tekstblok .rechts h2:before {
  top: 0px;
}
.tekstblok .links .inhoud {
  max-width: 540px;
}
.tekstblok .links .knop {
  margin-top: 30px;
}
.tekstblok img {
  max-width: 100%;
  heigh: auto;
}

.cats {
  padding: 90px 0;
}
.cats .catoverzicht .cat {
  margin-bottom: 70px;
}
.cats .catoverzicht .cat .inhoud .afbeelding {
  height: 270px;
  width: 100%;
}
.cats .catoverzicht .cat .inhoud .afbeelding img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.cats .catoverzicht .cat .inhoud .cattitel {
  position: relative;
  text-transform: uppercase;
  font-weight: 800 !important;
  display: inline-block;
  float: right;
  font-weight: bold;
  font-size: 20px;
  margin-top: 15px;
}
.cats .catoverzicht .cat .inhoud .cattitel:before {
  content: "|";
  transform: skew(-20deg);
  color: #FFA900;
  display: block;
  position: absolute;
  left: -25px;
  top: -20%;
  font-size: 130%;
  font-weight: 500 !important;
}
.cats .catoverzicht .cat .inhoud .cattitel:before {
  transition: 0.2s;
  left: -15px !important;
}
.cats .catoverzicht .cat:hover {
  transform: scale(1.04);
  cursor: pointer;
}
.cats .catoverzicht .cat:hover .cattitel:before {
  left: -10px !important;
  transition: 0.2s;
}

@font-face {
  font-family: "fontello";
  src: url("fontello/font/fontello.eot?64012734");
  src: url("fontello/font/fontello.eot?64012734#iefix") format("embedded-opentype"), url("fontello/font/fontello.woff2?64012734") format("woff2"), url("fontello/font/fontello.woff?64012734") format("woff"), url("fontello/font/fontello.ttf?64012734") format("truetype"), url("fontello/font/fontello.svg?64012734#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}
html, body {
  max-width: 100%;
  overflow-x: hidden;
}

body {
  font-family: "interstate", sans-serif !important;
  color: black;
  font-size: 16px !important;
}
body section a, body p a {
  color: #FFA900 !important;
}
body section a:hover, body p a:hover {
  font-weight: bold;
  text-decoration: none;
}

.searchandfilter ul {
  padding-left: 0px;
}

.alignfull {
  width: calc(100vw - 10px);
  max-width: 100vw;
  margin-left: calc(50% - 50vw);
}
.alignfull .wp-block-columns {
  max-width: 1140px;
  margin: auto;
}

@media screen and (min-width: 1140px) {
  .pagewidth {
    max-width: 1140px;
    margin: auto;
  }
}
@media screen and (max-width: 1140px) {
  .pagewidth {
    max-width: 90%;
    margin: auto;
  }
}
.viernulvier {
  padding: 50px 0;
  text-align: center;
  font-size: 25px;
}